
Katello - Feature #4813

Handle default content views in the UI

03/24/2014 10:17 PM - David Davis

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Content Views   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I'd probably recommend listing default content views as we're listing them in the CLI.

Related issues:

Related to Katello - Feature #14230: Display "Default Organization View" cont... New 03/16/2016

History

#1 - 06/04/2014 01:43 AM - Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 12/21/2015 10:47 AM - Eric Helms

- translation missing: en.field_release set to 114

#3 - 03/16/2016 10:13 AM - Eric Helms

- Related to Feature #14230: Display "Default Organization View" content view in listing and cv UI page added

#4 - 08/28/2019 08:17 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
